/*
* $$Author: hengelma $$
* $$Date: 2015-06-21 02:36:23 +0200 (Sun, 21 Jun 2015) $$
* $$Id: main.css 36 2015-06-21 00:36:23Z hengelma $$
* $$Rev: 36 $$
* $$URL: https://www.enitso.de/svn/php/PasswordManagement/trunk/css/main.css $$
*/

body {
        margin:                 50px 0px;
        padding:                0px;
        text-align:             center;
        font-family:            Verdana;
        font-size:              11px;
        color:                  #5A5A5A;
}
div.MainDiv {
        width:                  560px;
        height:                 370px;
        border:                 2px;
        border-style:           solid;
        border-color:           #D2D2D2;
        text-align:             center;
        border-collapse:        collapse;
}
div.VersionDiv {
        width:                  560px;
        height:                 10px;
        border:                 0px;
        border-style:           solid;
        border-color:           #D2D2D2;
        text-align:             right;
        border-collapse:        collapse;
        font-size:              8px;
        
}

div.Button{

        position:               relative;
        top:                    0px;
        left:                   25px;
        width:                  130px;
        padding:                1px;
        padding-left:           10px;
        border:                 1px;
        margin-bottom:          4px;
        border-style:           solid;
        border-color:           #D2D2D2;
        text-align:             left;
        background-color:       #FFB300;
        border-collapse:        collapse;

}

div.inputgroup {
	vertical-align:	middle;
	text-align:		center;
	margin:			10px 10px;
	border:			1px;
	border-color:	#ffffff;
	border-style:	solid;
	padding:		2px;
	
	
}

div.inputgroup_error {
	vertical-align:	middle;
	text-align:		center;
	margin:			10px 10px;
	border:			1px;
	border-color:	red;
	border-style:	solid;
	padding:		2px;
}

p.error_msg {
	vertical-align:	middle;
	text-align:		center;
	margin:			10px 10px;
	color:			red;
}

span.label {
	display:		inline-table;
	font-size:		15px;
	font-style:		bold;
	color:			#000000;
	width:			180px;
	text-align:		left;
	vertical-align:	middle;
	margin:			0px 0px 0px 0px;
	border:			0px;
	border-style:	none;
	padding:		0px;
	
}

select.select {
	border:			1px;
	border-color:	#ffffff;
	border-style:	solid;
	padding:		2px;
	border:		0px;
	background-color:#DCDCDC;
}

input {
	border:			0px;
	background-color:	#DCDCDC;
}

input.button {
	color:                  #5A5A5A;
	background-color:  #FFB300;
	border-style:		solid;
	margin:			20px;
	min-width:		100px;

}
a.ButtonLink:active{
        text-decoration:        none;
        color:             #FFFFFF;
}
a.ButtonLink:link{
        text-decoration:        none;
        color:                  #FFFFFF;

}
a.ButtonLink:visited{
        text-decoration:        none;
        color:                  #FFFFFF;

}
a.ButtonLink:hover{
        text-decoration:        none;
        color:                  #5A5A5A;

}
a.ButtonLink:focus{
        text-decoration:        none;

}

img.Logo {
        padding:                12px;
}
